Joomla Version 1.5.0 opcenita pitanja!?!?!?

User avatar
vesmir
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Thu Nov 16, 2006 9:43 am
Location: Bihac - Bosna i Hercegovina
Contact:

Joomla Version 1.5.0 opcenita pitanja!?!?!?

Postby vesmir » Sun Jan 27, 2008 11:17 am

E ovako...

Danas je 27.01.2008., tacno 12:13 sati dok pisem ovaj post. Zasto?

Pa ovako, volio bih da mi neko jednostavno objasni rad nove joomle...

Da li se mogu koristiti stare komponente, moduli i ostalo na ovoj verziji Version 1.5.0, ocito da ne mogu???

Ok...

Nasao sam hrvatski prevod za novu joomlu Version 1.5.0 na stranici crojoomla.com no prilikom instalacije javlja mi se ova greska:

Warning! - Failed to move file - Unable to find install package

Za sve ostalo sto sam nasao u vezi joomle 1.5.0 mi isto javlja.

Molio bih da mi neko pomogne rijesiti ovaj problem.  :(

User avatar
crow
Joomla! Explorer
Joomla! Explorer
Posts: 304
Joined: Mon Aug 29, 2005 5:17 pm
Location: Austria
Contact:

Re: Joomla Version 1.5.0 opcenita pitanja!?!?!?

Postby crow » Wed Jan 30, 2008 8:39 pm

Joomla 1.5 Stable radi ovdje bez problema, naravno bez ikakvih komponenti. Autori komponenti moraju da prilagode svoje komponente za 1.5 ili da se koristi tzv. legacy mod.

Koliko znam ovdje u nekoliko postova ispod ima neki prevod joomle na nash. Hrvatski prevod je za RC2 zadnji mislim tako da najvjerovatnije nije za 1.5 stable...

Ja radim prevod i ubacivam na svn od bosnian project na joomlacode.org ... ko jos zaiteresovan nek se prijavi...
BosanskoHercegovacki Chat Komjuniti
http://www.chat.ba


Return to “Joomla! 1.5”

Who is online

Users browsing this forum: No registered users and 1 guest